Subject: Re: [PATCH net] selftests: bonding: Add more missing config options

From: [email-masked]
Date: Thu, 18 Jan 2024 11:10:27 +0000

Hello:

This patch was applied to netdev/net.git (main)
by Paolo Abeni <[email-masked]>:

On Tue, 16 Jan 2024 10:49:26 -0500 you wrote:
> As a followup to commit 03fb8565c880 ("selftests: bonding: add missing
> build configs"), add more networking-specific config options which are
> needed for bonding tests.
> 
> For testing, I used the minimal config generated by virtme-ng and I added
> the options in the config file. All bonding tests passed.
> 
> [...]

Here is the summary with links:
  - [net] selftests: bonding: Add more missing config options
    https://git.kernel.org/netdev/net/c/dd2d40acdbb2

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html